<div type="text/ng-template" id="ModelQueryDeviceCode.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">{{config.dimensionName}}</div>
    </div>
    <div class="modal-body">
    	<!--<div class="public-horizon-form">-->
            <!--<div class="public-horizon">-->
                <!--<label class="horizon-model-label label-2">工厂：</label>-->
                <!--<div class="horizon-group horizon-col-8">-->
                    <!--<input class="form-control" type="text" placeholder="按工厂描述查询，多个描述之间用  ; 隔开"-->
                           <!--ng-keyup="enterKey($event)" ng-model="config.resourceHelp"/>-->
                <!--</div>-->
                <!--<div class="horizon-btns">-->
                    <!--<button class="btn btn-primary" ng-click="filterResource()">查询</button>-->
                <!--</div>-->
            <!--</div>-->
        <!--</div>-->
    <div class="row">
      <div class="col-sm-12">
        <div ng-switch="config.lampColor">
            <!--设备状态-->
            <div ng-switch-default>
                <div ui-grid="gridModalRYLamp" class="myModalGrid" ui-grid-resize-columns ui-grid-auto-resize></div>
            </div>
            <div ng-switch-when="G">
                <div ui-grid="gridModalGLamp" class="myModalGrid" ui-grid-resize-columns ui-grid-auto-resize></div>
            </div>
        </div>
      </div>
    </div>

    <div class="modal-footer">
        <div class="col-sm-6 flex-center col-xs-6">
            <!--<button class="btn btn-primary" type="button" ng-click="ok()" ng-disabled="config.confirmBtn">确定</button>-->
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>